#Fri Sep 22 17:59:31 WIB 2023
apache.snapshots|https\://repository.apache.org/snapshots|javadoc=1695380371762
central|https\://repo.maven.apache.org/maven2|sources=1695380371698
central|https\://repo.maven.apache.org/maven2|javadoc=1695380371762
apache.snapshots|https\://repository.apache.org/snapshots|sources=1695380371698
